<?php
 
add_filter( 'ppt_blocks_args', 	array('block_category2',  'data') );
add_action( 'category3',  		array('block_category2', 'output' ) );
add_action( 'category3-css',  	array('block_category2', 'css' ) );
add_action( 'category3-js',  	array('block_category2', 'js' ) );

// REMOVED, ALL USING CAT 2 INSTEAD

?>